.search-box-left {
    width: 25%;
    display: inline-block;
    float: left
}

.search-box-right {
    width: 75%;
    display: inline-block
}

.search-box-right em {
    font-style: normal;
    padding-left: 4px;
    padding-right: 4px;
    color: #333;
    background-color: #f6e913
}

.filter-box {
    clear: both;
    display: block;
    padding-top: 55px
}

.filter-box h5 {
    font-size: 16px;
    font-weight: 700;
    color: #4b5564;
    padding: 0;
    margin: 0
}

.filter-box em {
    font-style: normal;
    padding-left: 4px;
    padding-right: 4px;
    background-color: #f6e913
}

.filter-box ul {
    clear: both;
    display: block;
    list-style-type: none
}

.filter-box ul li {
    clear: both;
    display: block;
    padding: 0;
    margin: 0 0 2px 10px!important
}

.filter-box ul li a {
    font-size: 16px;
    text-decoration: none!important;
    color: #4b5564!important
}

.filter-box ul li a:hover {
    text-decoration: underline!important;
    color: #00a0f0!important
}

.filter-box ul li.active, .filter-box ul li.active a {
    font-weight: 700;
    color: #4b5564!important
}

.filter-box .tk-filter {
    display: block;
    padding: 0;
    margin: 0 0 0 12px
}

.filter-box .tk-filter input[type=checkbox] {
    top: 1px;
    cursor: pointer;
    position: relative!important;
    visibility: visible!important;
    margin: 0!important
}

.filter-box .tk-filter input[type=checkbox]+label {
    display: inline-block!important;
    color: #4b5564;
    padding-left: 6px;
    line-height: 1.25em!important
}

.filter-box .tk-filter input[type=checkbox]:checked+label {
    font-weight: 700;
    color: #4b5564
}

.post-tk-container {
    clear: both;
    display: block;
    padding: 15px 20px 0;
    margin: 20px 20px 0 0;
    overflow: hidden;
    background-color: #eef0f2
}

.post-tk-thumb {
    display: none
}

.post-tk-thumb img {
    display: block
}

.post-tk-content {}

.post-tk-container h3 {
    font-weight: 700;
    color: #4b5564;
    margin: 0 0 1em;
    position: relative
}

.post-tk-container h3.pdf {
    margin-left: 25px
}

.post-tk-container p {
    color: #4b5564;
    margin: 0 0 16px;
    clear: both
}

.post-tk-container p.url {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}

.post-tk-content h3 a {
    color: #4b5564!important;
    text-decoration: none!important;
    margin: 0 0 16px
}

.post-tk-container a:hover {
    text-decoration: underline!important;
    color: #00a0f0!important
}

.post-tk-content .paragraph a.es_less::before {
    content: "\e61d"
}

.post-tk-content .paragraph a.es_more::before {
    content: "\e61a"
}

.post-tk-container a::before {
    content: "\e61a";
    display: inline-block;
    font-size: 12px;
    font-family: icomoon;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    line-height: .5;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 0 5px 0 0
}

.post-tk-container h3 a:before {
    content: "";
    margin: 0
}

.tk-pagination {
    clear: both;
    display: block;
    float: right;
    list-style-type: none;
    padding: 0;
    margin: 16px 0!important
}

.tk-pagination li {
    display: inline-block;
    padding: 0 8px;
    margin: 0
}

.tk-pagination li a {
    text-decoration: none!important;
    color: #4b5564!important
}

.tk-pagination li a:hover {
    text-decoration: underline!important;
    color: #00a0f0!important
}

.tk-pagination li.active, .tk-pagination li.active a {
    font-weight: 700;
    color: #00a0f0!important
}

.tk-pagination li:first-of-type a::before, .tk-pagination li:last-of-type a::before {
    display: inline-block;
    font-size: 12px;
    font-family: icomoon;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    line-height: .5;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 0 5px 0 0
}

.tk-pagination li:first-of-type a::before {
    content: "\e61d"
}

.tk-pagination li:last-of-type a::before {
    content: "\e61a"
}



.search-tk-container {
    clear: both;
    display: block;
    position: relative;
    padding: 0;
    margin: 0 0 40px 220px
}

.search-tk-container.search-header {
    display: block;
    position: absolute;
    top: 72px;
    right: 0;
    padding: 0;
    margin: 0
}

.search-tk-container input {
    display: inline-block;
    width: 225px;
    color: #4b5564;
    font-size: 16px;
    outline: 0;
    padding: 6px 15px 6px 40px!important;
    margin: 0!important
}

.search-tk-container.search-header input {
    font-size: 14px;
    padding: 8px 15px 8px 40px!important
}

.search-tk-container.search-header input {
    border: 1px solid #00a0f0!important
}

.search-tk-container input:focus, .search-tk-container input:active {
    border: 1px solid #00a0f0!important;
    outline: 0
}

.search-tk-container button {
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    top: 0;
    left: 0;
    border: 0;
    background-color: transparent
}

.search-tk-container.search-header button {
    height: 32px
}

.search-tk-container button::before {
    content: "\e61c";
    display: inline-block;
    font-size: 18px;
    font-family: icomoon;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    line-height: 28px;
    color: #d9dee8;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 0 5px 0 4px
}

.search-tk-container.search-header button::before {
    font-size: 16px;
    line-height: 18px
}

.search-tk-container button:hover:before {
    color: #00a0f0
}

@media screen and (max-width:1100px) {
    .search-tk-container {
        margin: 0 0 40px 100px
    }
}

@media screen and (max-width:767px) {
    .filter-box {
        padding-top: 20px
    }
    .search-box-left {
        width: 100%
    }
    .search-box-right {
        width: 100%;
        margin-top: 30px
    }
    .search-tk-container {
        margin: 0 0 40px
    }
    .post-tk-container {
        margin: 20px 0 0
    }
    .search-tk-container input {
        width: 100%
    }
}

h3.pdf::before {
    font-size: 22px;
    margin-right: 7px;
    text-decoration: none;
    display: inline-block;
    font-family: icomoon;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 2;
    -webkit-font-smoothing: antialiased;
    content: "\e601";
    position: absolute;
    top: -10px;
    left: -25px
}

.mainnavi .search {
    font-size: 1.5em;
    line-height: 2.75em;
    display: block;
    float: right;
    line-height: 66px;
    position: relative;
    right: 0;
    text-decoration: none;
    top: 0;
    cursor: pointer
}

.mainnavi .search::after {
    content: "\E61C";
    display: inline-block;
    font-family: icomoon!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    text-decoration: underline;
    line-height: 1;
    -webkit-font-smoothing: antialiased
}

#header .mainnavi .search-flyout.open {
    height: auto!important;
    min-height: 100px
}

#header .mainnavi .search-flyout .search-wrapper {
    position: relative;
    overflow: visible;
    text-align: center;
    margin: 0 auto;
    padding: 36px 0
}

#header .mainnavi .search-flyout .search-wrapper a.close {
    display: none
}

#header .mainnavi .search-flyout .search-wrapper .search-input {
    max-width: 92%;
    height: auto;
    border-bottom: 0
}

#header .mainnavi .search-flyout .search-wrapper .search-input input {
    border-bottom: 2px solid #d9dee8;
    font-family: tktype, Arial, Verdana, sans-serif;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1.5em;
    line-height: 1.375em;
    width: 100%;
    color: #003c7d;
    background-color: #fff;
    padding: 7.104px 7.104px 7.104px 40px;
    height: 47px
}

#header .mainnavi .search-flyout .search-wrapper .search-input input::-webkit-input-placeholder {
    color: #d8dde7
}

#header .mainnavi .search-flyout .search-wrapper .search-input input::-moz-placeholder {
    color: #d8dde7
}

#header .mainnavi .search-flyout .search-wrapper .search-input input:-ms-input-placeholder {
    color: #d8dde7
}

#header .mainnavi .search-flyout .search-wrapper .search-input input:-moz-placeholder {
    color: #d8dde7
}

#header .mainnavi .search-flyout .search-wrapper .search-input a {
    display: inline-block;
    top: 0;
    height: auto;
    font-size: 16px;
    text-decoration: none;
    text-transform: capitalize;
    cursor: pointer;
    color: #fff;
    padding: 10.672px 54px;
    margin: 0 0 0 24px;
    background-color: #00a0f0
}

#header .mainnavi .search-flyout .search-wrapper .search-input a:after {
    content: " "!important
}

#header .mainnavi .search-flyout .search-wrapper .search-input form {
    width: 78%
}

#header .mainnavi .search-flyout .search-wrapper .search-input form::before {
    content: "\E651";
    position: absolute;
    left: 0;
    top: 10px;
    font-size: 30px;
    color: #00a0f0;
    display: inline-block;
    font-family: icomoon!important;
    font-style: normal;
    font-weight: 400;
    font-variant: normal
}

.search-flyout .search-wrapper .input-wrapper .search-icon:before {
    content: "\E651";
    position: absolute;
    left: 0;
    top: 7.104px;
    font-size: 30px;
    color: #00a0f0
}

@media screen and (max-width:499px) {
    #header .mainnavi .search-flyout .search-wrapper .search-input form::before {
        content: "\E651";
        display: none
    }
    #header .mainnavi .search-flyout .search-wrapper .search-input input {
        padding: 7.104px
    }
    #header .mainnavi .search-flyout .search-wrapper .search-input form {
        width: 82%
    }
    #header .mainnavi .search-flyout .search-wrapper .search-input a {
        font-size: 0;
        padding: 12px 12px 0
    }
    #header .mainnavi .search-flyout .search-wrapper .search-input a:after {
        font-size: 28px;
        line-height: 20px;
        content: "\e651"!important
    }
}